body{ padding:0; margin:0; background:#8b8b8b; font:13px 'Century Gothic',Arial, Helvetica, sans-serif; color:#756c6f}
#wrapper{ background:#fff; padding:0 0 1px 0; width:960px; margin:0 auto 10px auto}

.header{ padding:10px 0}
.header .grid_2 img{ vertical-align:middle; padding:0 0 4px 0;}

.navigation{ background:#f2f2f2; border:1px solid #e8e8e8; -moz-border-radius:10px; -webkit-border-radius:10px; margin:0 20px; width:920px}
.navigation ul li{ float:left; line-height:55px; margin:0 32px 0 0}
.navigation ul li a{ color:#206b8b; text-decoration:none; font-weight:bold; font-size:14px; padding:4px 6px;-moz-border-radius:5px; -webkit-border-radius:5px;}
.navigation ul li a:hover,.navigation ul li a.active{ background:#6dd4e7; color:#fff; }
.slider{ margin:10px 0}

.institutes h3{ color:#625656; background:#d0e6f8; padding:10px; text-align:center; -moz-border-radius:10px; -webkit-border-radis:10px; font-size:14px; font-weight:bold}
.institutes p{ padding:20px 0; text-align:justify; line-height:20px}
.institutes p img{ padding:0 10px 10px 0;}
.institutes a.readMore{ color:#d9b70f; font-weight:bold; text-transform:lowercase; text-decoration:none; background:#f3f3f5; border:1px solid #ceced2; -moz-border-radius:5px; -webkit-border-radius:5px; padding:3px 6px;}
.institutes a.readMore:hover{ background:#989898; border:1px solid #808080; color:#fff;}


.newsUpdate .grid_9{ background:#ddedfa; -moz-border-radius:10px; -webkit-border-radius:10px; padding:10px 0}
.newsUpdate .grid_9 h2{ font-size:18px; font-weight:bold; border-bottom:2px solid #fff; padding:0 0 5px 0; margin:0 10px 15px 10px}
.posts{ padding:10px; float:left }
.posts .postDate{ float:left; width:90px; color:#4ca0b8; font-size:18px; font-weight:bold}
.posts .postDate span{ color:#605758; font-size:12px; font-weight:normal}
.posts .newsDetail{ float:right; width:230px}
.posts .newsDetail p{ text-align:justify}
.posts .newsDetail h3{ font-weight:bold; margin:0 0 5px 0}
.posts .newsDetail a.readBtn{ font-size:12px; font-weight:bold; text-decoration:none; color:#4ca0b8; background:#f3f3f5; border:1px solid #ceced2; -moz-border-radius:5px; -webkit-border-radius:5px; padding:1px 5px 2px 5px}
.posts .newsDetail a.readBtn:hover{background:#989898; border:1px solid #808080; color:#fff;}

.overseasLinks{ background:#d6dadd; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px;}
.overseasLinks h2{ font-size:16px; font-weight:bold; border-bottom:2px solid #fff; padding:0 0 6px 0; margin:0 0 15px 0}
.overseasLinks ul li{ font-size:12px; margin:0 0 15px 0}
.overseasLinks ul li a{ color:#26589d; text-decoration:none}
.overseasLinks ul li a:hover{ text-decoration:underline}

.bottom{background:#d6dadd; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px;margin:20px 10px;}
.footer{ font-size:12px; border-bottom:2px solid #fff; padding:0 0 8px 0}
.footer .copy{ float:left}
.footer .footerNav{ float:right}
.footer .footerNav ul li{ float:left; color:#429db2}
.footer .footerNav ul li a{ text-decoration:none; color:#429db2 }
.footer .footerNav ul li a:hover{ text-decoration:underline}

.footerBot{ margin:10px}
.footerBot ul li{ float:left; width:300px;}
.footerBot ul li p span{ color:#26579c}
.footerBot ul li h3{ color:#26579c; font-size:15px; font-weight:bold}
.footerBot ul li ul li{ font-size:13px; margin:0 0 10px 0}
.footerBot ul li ul li a{ text-decoration:none; color:#26579c}
.footerBot ul li ul li a:hover{ text-decoration:underline}
.footerBot ul li ul li img{ vertical-align:middle; padding:0 10px 0 0}
.footerBot ul li ul.social li a{ color:#505153; font-weight:bold}

.Inner{ margin:20px;}
.Inner h3{ font-size:20px; font-weight:bold; color:#6dd4e7}
.Inner p{ line-height:23px; text-align:justify; font-size:13px;}
.Inner ul{
margin:0px;
padding:0px;

}
.Inner li{
margin-bottom:20px;
}
.Inner table{
margin:0px;
padding:0px;
width:100%;
}
.Inner tr td{
padding:5px;
}
.formCls p{ padding:5px 10px }
.formCls p label{ font-weight:bold}
.formCls input[type="text"]
{
	padding:3px;
	height:25px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:300px;
}
.formCls .btn
{
	background:#121212;
	padding:3px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#fff;
	font-weight:bold;
}
.formCls .btn:hover
{
	background:#ccc;
	color:#121212;
}
#subnavigation{
width:960px;
float:left;
overflow:hidden;
display:block;
margin-top:10px;
margin-bottom:10px;
padding:0px;
}
#subnavigation .menuholder2{
width:380px;
float:right;
margin:0px;
padding:0px;
overflow:hidden;
display:block;
}
#subnavigation .menuholder2 ul{
margin:0px;
padding:0px;
}
#subnavigation .menuholder2 li{
float:left;
overflow:hidden;
display:block;
margin-right:10px;
padding:0px;
list-style-type:none;
}
#subnavigation .menuholder2 li img{
border:0px;
}